@charset "UTF-8";
* {
  color: #000000;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-size: 10px; /* rem 단위 계산 기준을 10px로 설정 */
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  font-weight: 400;
}

/* common.css reset */
body {
  min-width: auto;
}

div,
p,
span {
  letter-spacing: -0.5px;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
}

img {
  border: 0;
  border-style: none;
}

button {
  border: 0;
  background: none;
  padding: 0;
  cursor: pointer;
}

button,
input,
select,
optgroup,
textarea {
  margin: 0;
  font-size: 100%;
  font-family: inherit;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset {
  border: 0;
}

legend {
  color: #000000;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
  line-height: 1;
}

caption,
hr,
legend {
  width: 0;
  height: 0;
  font-size: 1px;
  text-indent: -9999em;
  line-height: 0;
}

a {
  color: inherit;
  text-decoration: none;
  background-color: transparent;
}

a:visited span {
  border: inherit;
}

main {
  display: block;
}

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
}

@supports (text-decoration-style: dotted) {
  abbr[title] {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted; /* 점선 밑줄을 지원하는 브라우저에서만 적용 */
  }
}
small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

button,
input {
  /* 1 */
  overflow: visible;
}

input[type=number] {
  -webkit-appearance: none;
  -moz-appearance: textfield;
  appearance: none;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox의 스핀 버튼 제거 */
input[type=number] {
  -moz-appearance: textfield;
  -webkit-appearance: textfield;
          appearance: textfield;
}

/* 포커스 상태 초기화 */
input[type=number]:focus {
  outline: none;
  box-shadow: none;
}

/*
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/*
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/*
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/*
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/*
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/*
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/*
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type=search] {
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/*
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
  appearance: none;
}

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/*
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

.hide-txt {
  overflow: hidden;
  position: absolute;
  width: 1px;
  height: 1px;
  font-size: 1px;
  line-height: 0;
  clip: rect(0 0 0 0);
  white-space: nowrap;
  margin: -1px;
  padding: 0;
  border: 0;
}

@font-face {
  font-family: "GMarketSans";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff") format("woff");
  font-weight: 300;
  font-display: swap;
}
@font-face {
  font-family: "GMarketSans";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff") format("woff");
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: "GMarketSans";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff") format("woff");
  font-weight: 700;
  font-display: swap;
}
[class^=ico-] {
  display: inline-block;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.longlegs261-wrap {
  width: 100%;
  min-width: 1400px;
  max-width: 1800px;
  margin: auto;
  position: relative;
  overflow: hidden;
}
.longlegs261-wrap img {
  display: block;
  width: 100%;
}
.longlegs261-wrap .inner {
  width: 100%;
  height: 100%;
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
.longlegs261-wrap .h-center {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.longlegs261-wrap .section {
  position: relative;
  overflow: hidden;
}
.longlegs261-wrap .section::after {
  display: none;
}
@keyframes hvr-ripple-out {
  100% {
    top: -12px;
    right: -12px;
    bottom: -12px;
    left: -12px;
    opacity: 0;
  }
}
.longlegs261-wrap .section .btn::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  animation-duration: 1s;
}
.longlegs261-wrap .section .btn:hover::before {
  animation-name: hvr-ripple-out;
}
.longlegs261-wrap .section .btn-quick2 {
  position: absolute;
  display: block;
  width: 29%;
  bottom: 44px;
  left: 50%;
  transform: translateX(-50%) perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.longlegs261-wrap .section .btn-quick2::before {
  border: 6px solid #ff00ff;
}
.longlegs261-wrap .section .btn-quick3 {
  border-radius: 100px;
  background: #fff;
  position: absolute;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 426px;
  height: 98px;
  bottom: 80px;
  left: 50%;
  transform: translateX(-50%) perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.longlegs261-wrap .section .btn-quick3::before {
  border: 6px solid #fff;
  border-radius: 100px;
}
.longlegs261-wrap .section .btn-quick3 .btn-txt {
  text-align: center;
  color: #87a92c;
  font-size: 27px;
  font-family: "GMarketSans" !important;
  font-weight: 700;
  letter-spacing: -2px;
}
.longlegs261-wrap .section .btn-quick4 {
  background: #ff00ff;
  border-radius: 100px;
  position: absolute;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 423px;
  height: 100px;
  bottom: 110px;
  left: 50%;
  padding: 0 20px;
  transform: translateX(-50%) perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.longlegs261-wrap .section .btn-quick4::before {
  border: 6px solid #ff00ff;
  border-radius: 100px;
}
.longlegs261-wrap .section .btn-quick4 .btn-txt {
  text-align: center;
  color: #fff;
  font-size: 33px;
  font-family: "GMarketSans" !important;
  font-weight: 700;
  letter-spacing: -2px;
}
.longlegs261-wrap .section .btn-quick5 {
  border-radius: 100px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 385px;
  height: 100px;
  bottom: 90px;
  left: 50%;
  transform: translateX(-50%) perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  background: #ff00ff;
}
.longlegs261-wrap .section .btn-quick5::before {
  border: 6px solid #ff00ff;
  border-radius: 100px;
}
.longlegs261-wrap .section .btn-quick5 .btn-txt {
  text-align: center;
  color: #fff;
  font-size: 32px;
  font-family: "GMarketSans" !important;
  font-weight: 700;
  letter-spacing: -2px;
}
.longlegs261-wrap .section .btn-quick6 {
  position: absolute;
  display: block;
  width: 35.3%;
  bottom: 90px;
  left: 50%;
  transform: translateX(-50%) perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.longlegs261-wrap .section .btn-quick6::before {
  border: 6px solid #5a4941;
  border-radius: 100px;
}
.longlegs261-wrap .section .gift-area {
  width: 88.3%;
  height: 366px;
  position: absolute;
  top: 460px;
  left: 50%;
  transform: translateX(-50%);
}
.longlegs261-wrap .section .gift-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}
.longlegs261-wrap .section .gift-list li {
  width: 25%;
  flex: 1;
  position: relative;
}
.longlegs261-wrap .section .gift-list li p {
  letter-spacing: -1px;
  text-align: center;
  width: 100%;
  position: absolute;
  bottom: 14px;
  left: 50%;
  transform: translateX(-50%);
  font-family: "GMarketSans" !important;
  font-size: 19px;
  font-weight: 500;
  color: #fff;
  line-height: 1.2;
}
.longlegs261-wrap .section .gift-list li p b {
  letter-spacing: -0.7px;
  color: #fff;
  font-family: "GMarketSans" !important;
  font-weight: 700;
}
.longlegs261-wrap .section.section1 {
  background: url("../images/long_bg1.jpg") no-repeat center/cover;
}
.longlegs261-wrap .section.section1 .btn img {
  width: 100% !important;
}
.longlegs261-wrap .section.section1 .inner {
  height: 1084px;
}
.longlegs261-wrap .section.section1 .ico-nametag {
  position: absolute;
  left: 28%;
  top: 57%;
  background-image: url("../images/nametag.png");
  width: 223px;
  height: 76px;
  transform-origin: center;
  animation: nametag-sway 1.5s linear infinite;
}
@keyframes nametag-sway {
  0% {
    transform: translateX(0) rotate(0deg);
  }
  25% {
    transform: translateX(-6px) rotate(-2deg);
  }
  50% {
    transform: translateX(0) rotate(0deg);
  }
  75% {
    transform: translateX(6px) rotate(2deg);
  }
  100% {
    transform: translateX(0) rotate(0deg);
  }
}
.longlegs261-wrap .section.section2 {
  background: url("../images/long_bg2.jpg") no-repeat center/cover;
}
.longlegs261-wrap .section.section2 .inner {
  height: 887px;
}
.longlegs261-wrap .section.section2 .video-area {
  width: 1000px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 27%;
}
.longlegs261-wrap .section.section2 .video-area .video-el {
  position: relative;
  overflow: hidden;
  padding-top: 55%;
}
.longlegs261-wrap .section.section2 .video-area .video-el iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}
.longlegs261-wrap .section.section3 {
  background: url("../images/long_bg3.jpg") 50% 0 no-repeat;
}
.longlegs261-wrap .section.section3 .inner {
  height: 1277px;
}
.longlegs261-wrap .section.section3 .gift-area {
  top: 460px;
  width: 86.7%;
}
.longlegs261-wrap .section.section4 {
  background: url("../images/long_bg4.jpg") no-repeat center/cover;
}
.longlegs261-wrap .section.section4 .inner {
  height: 1458px;
}
.longlegs261-wrap .section.section4::after {
  padding-top: 81%;
}
.longlegs261-wrap .section.section4 .progress-bar {
  width: 1060px;
  height: 55px;
  position: absolute;
  top: 27%;
  left: 50%;
  transform: translate(-50%, 0);
  background: #fff;
  border: 2px solid #4a4a4a;
  border-radius: 100px;
  overflow: hidden;
  z-index: 2;
  box-sizing: border-box;
}
.longlegs261-wrap .section.section4 .progress-bar span {
  z-index: 1;
  position: absolute;
  height: 100%;
  background: #ff00ff;
  border-radius: 100px;
}
.longlegs261-wrap .section.section4 .progress-num {
  font-family: "GMarketSans" !important;
  font-weight: 500;
  font-size: 17px;
  position: absolute;
  top: 360px;
  right: 95px;
}
.longlegs261-wrap .section.section4 .sub-txt {
  font-family: "GMarketSans" !important;
  font-weight: 500;
  font-size: 17px;
  position: absolute;
  top: 453px;
  left: 50%;
  transform: translateX(-50%);
}
.longlegs261-wrap .section.section5 {
  background: url("../images/long_bg5.jpg") no-repeat center/cover;
}
.longlegs261-wrap .section.section5 .inner {
  height: 1238px;
}
.longlegs261-wrap .section.section5 .swiper1 {
  width: 1080px;
  top: 320px;
}
.longlegs261-wrap .section.section5 .swiper1 .swiper-controls {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
}
.longlegs261-wrap .section.section5 .swiper1 .swiper-controls .swiper-pagination {
  margin-right: 15px;
  position: static;
  font-size: 15px;
  width: auto;
}
.longlegs261-wrap .section.section5 .swiper1 .swiper-controls .swiper-pagination span {
  color: #2e2e2e;
  font-size: 15px;
  font-family: "GMarketSans" !important;
}
.longlegs261-wrap .section.section5 .swiper1 .swiper-controls [class^=swiper-button-].swiper-button-disabled {
  opacity: 1;
}
.longlegs261-wrap .section.section5 .swiper1 .swiper-controls [class^=swiper-button-] {
  margin-top: 0;
  position: static;
}
.longlegs261-wrap .section.section5 .swiper1 .swiper-controls [class^=swiper-button-]::after {
  display: none;
}
.longlegs261-wrap .section.section5 .swiper1 .swiper-controls [class^=swiper-button-].swiper-button-prev {
  background: url("../images/btn_arrow.png") no-repeat center/contain;
  width: 65px;
  height: 65px;
}
.longlegs261-wrap .section.section5 .swiper1 .swiper-controls [class^=swiper-button-].swiper-button-next {
  background: url("../images/btn_arrow.png") no-repeat center/contain;
  transform: rotate(180deg);
  width: 65px;
  height: 65px;
}
.longlegs261-wrap .section.section6 {
  background: url("../images/long_bg6.jpg") no-repeat center/cover;
}
.longlegs261-wrap .section.section6 .inner {
  height: 777px;
}
.longlegs261-wrap .section.section6 .ico-child {
  position: absolute;
}
.longlegs261-wrap .section.section6 .child1 {
  bottom: -32px;
  left: -120px;
  background-image: url("../images/child1.png");
  width: 366px;
  height: 303px;
}
.longlegs261-wrap .section.section6 .child2 {
  bottom: -37px;
  right: -120px;
  background-image: url("../images/child2.png");
  width: 309px;
  height: 360px;
}
.longlegs261-wrap .section.section6 .box-list {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  position: absolute;
  top: 270px;
  left: 50%;
  transform: translateX(-50%);
}
.longlegs261-wrap .section.section7 {
  background: url("../images/long_bg7.jpg") no-repeat center/cover;
}
.longlegs261-wrap .section.section7 .inner {
  height: 1090px;
}
.longlegs261-wrap .section.section7 .gift-area {
  top: 372px;
}
.longlegs261-wrap .section.section7 .gift-list li p {
  bottom: 21px;
}
.longlegs261-wrap .section.section8 {
  background: url("../images/long_bg8.jpg") no-repeat center/cover;
}
.longlegs261-wrap .section.section8 .inner {
  height: 775px;
}
.longlegs261-wrap .btn-quick1 {
  position: fixed;
  top: 180px;
  right: 110px;
  z-index: 10;
  display: inline-block;
}/*# sourceMappingURL=index.css.map */
.longlegs261-wrap .longfot{padding: 30px 0;text-align: center;color:#222; font-size: 15px;background: #fff;}
.footer{background: #fff;position: relative;z-index: 5;}
.longlegs261-wrap #footer {margin:45px auto 0;border-top:1px solid #d1d1d1;position: relative;z-index: 5;}
.longlegs261-wrap #footer .footer_menu {border-bottom:1px solid #d1d1d1;background:#e9e9e9;padding:5px 10px 5px 3px}
.longlegs261-wrap #footer .footer_lay {position:relative;width:980px;margin:0 auto;}
.longlegs261-wrap #footer .footer_lay:after {content:" ";display:block;clear:both}
.longlegs261-wrap #footer .footer {background:#f5f5f5;position:relative;z-index: 1;}
.longlegs261-wrap #footer .footer .footer_lay {padding:25px 0 24px 153px;position:relative;width:827px;/* margin-top:5px;*/ margin-bottom:5px}
.longlegs261-wrap #footer .footer .logo {position:absolute;top:41px;left:16px;border-top:none;margin:0;padding:0;width:119px; height:23px;background-position:-168px -263px;text-indent:-9999px;}
.longlegs261-wrap #footer .footer address {color:#7c7c7c;font-size:11px;padding-top:3px;font-style: normal;}
.longlegs261-wrap #footer .footer address span {color:#7c7c7c}
.longlegs261-wrap #footer .footer address strong {color:#666666;margin-right:12px;width:200px;display:inline-block;text-align:right}
.longlegs261-wrap #footer .footer address strong span {color:#857768;margin-left:5px}
.longlegs261-wrap #footer .footer p {font-size:11px;border-top:1px solid #e5e5e5;padding-top:8px;margin-top:5px;color:#a8a8a8}
.longlegs261-wrap #footer .footer p.gniinfotxt{border: 0px; float: left; color:#666666; }
.longlegs261-wrap #footer .footer p.gniinfotxt span.hipe{margin: 0px; font-size: 12px; font-weight:700;}
.longlegs261-wrap #footer .footer p.gniinfotxt span.hipe span.pa{color:#857768; margin-left:5px; font-weight:100;  font-size: 12px; }
.longlegs261-wrap #footer .footer p span {float:right;margin-right:12px;font-size:10px}
.ir {background: url(https://ad.goodneighbors.kr/mainSprite.png)}